Am 12.08.2010 11:26, schrieb Julien Bellion:
Thanks, I effectively had the http://www.debian-multimedia.org
repository from which they came.
Can you confirm me that the correct versions are these :

libavcodec52 4:0.5.2-1
libavformat52 4:0.5.2-1
libpostproc51 4:0.5.2-1
libswscale0 4:0.5.2-1

Yes, please install these. The packages from d-m.o have the same package names but are binary-incompatible with the packages from Debian, they only work with mplayer from d-m.o.

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to